NAME
	m_delkey - delete entries in a mapping

SYNOPSIS
	void m_delkey(mapping map, mixed index)

DESCRIPTION
	This function is used to remove an entry in a mapping.

	The first argument `map' should be the mapping you want to remove
	entries from.

	The second argument `index' should be the index part of the mapping
	pair you want to remove from the mapping.

NOTA BENE
        The difference to m_delete is that m_delkey will remove the entry
        from the original map, while m_delete will not change the original map
	and return a modified copy. Using m_delkey is generally preferred.

SEE ALSO
	mkmapping, m_indexes, m_values, m_delete, mappingp

